body{
    background-color:#55688a;
}

div,th,td{
    background-color:#ffc;
}
div#title{
    background-color:#f1f3f5;
}


/*
 for JavaScript when class switches are inappropriate
 aBG["mouseover"] = "#ffc"
aBG["mouseout"] = "#f1f3f5";
*/
.mouseover{
    background-color: #ffc;
}
.mouseout{
    background-color: #f1f3f5;
}

hr{
    color:#e0e0e0;
    background:#e0e0e0;
    border:0;
    height:1px;
}

div#div_content{
    margin:48px;
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    line-height:1.5em;
    padding:12px;
	display: inline-block;
	position: relative;
}

div#div_fb{
    padding:12px;
    border-style:dashed;
    border-width:1px;
    border-color:#f00;
    margin:12px;
    cursor:pointer;
}
.displaynone{
    display:none;
}
.displayblock{
    display:block;
}
tr.trs_fail td{
	font-weight: bold;
	font-size: 15px;
	color: #a60000;
}
table,th,td{
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0c0;
	border-collapse: collapse;
	padding:0.5em 1em;
}
div#div_content tbody#tbody td.tds_fail{
				font-size:12px;
				font-weight:normal;
				color:#041a9b;
				text-decoration: underline;
				cursor:pointer;
}
div#div_content tbody#tbody td.tds_fail:hover{
				color:#00f;
}
div#div_unauthorized{
				margin-bottom:24px;
				font-size:14px;
				font-family:arial;
				font-weight:bold;
				letter-spacing: 0.1em;
				color:#a60000;
				padding:12px;
				border-bottom-style:solid;
				border-bottom-width:1px;
				border-bottom-color:#C0C0C0;
				border-top-style:solid;
				border-top-width:1px;
				border-top-color:#C0C0C0;
}
div#div_unauthorized div{
				margin-left:2em;
				margin-top:6px;
}
fieldset#fld_swipelog{
				border-color:#c0c0c0;
				padding:36px;
}
fieldset#fld_swipelog legend{
				font-size:24px;
				color:#666;
}
.inlineblock{
				display: inline-block;
}
div#div_banner{
				font-family:arial,helvetica,sans-serif;
				font-size:18px;
				font-weight: bold;
				color:#c0c0c0;
				letter-spacing: 0.1em;
				margin-bottom:24px;
}
tr#tr_content td{
    vertical-align: top;
}
div#div_toggle{
	position: absolute;
	right: 12px;
	padding: 0.5em 1em;
	display: inline-block;
	top: 1em;
	color: #041a9b;
	background-color: #f0f0f0;
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0c0 #000 #000 #c0c0c0;
}
div#div_toggle:hover{
	color: #00f;
	cursor: pointer;
}
